OpenSync

Home Forums OpenSync OSConfig3.Module1 threw an exception

This topic contains 1 reply, has 2 voices, and was last updated by  Yudel Rosales 11 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #64091

    itsupport1
    Participant

    I just upgraded from OpenSync V2 in order to support QuickBooks 2018, but I cant use version 3 due to the “The type initializer for ‘OSConfig3.Module1’ threw an exception.

    I am running version 3.0.19 on a Server 2008 that had no issues with V2. I saw in your release notes a mention that this error was supposed to be fixed in version 3.0.8 on 4/11/2017. Any idea why it is still happening?

    Attachments:
    You must be logged in to view attached files.
    #64098

    Yudel Rosales
    Keymaster

    I already emailed you Mike about this matter. I think the issue is happening because you are running it on Server 2008.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.